/*


   каскад для всех страниц


*/

html, body {margin:0;padding:0;width:100%;height:100%;}

body {
        scrollbar-face-color: #cccccc;
        scrollbar-shadow-color: #000000;
        scrollbar-highlight-color: #cccccc;
        scrollbar-3dlight-color: #000000;
        scrollbar-darkshadow-color: #ffffff;
        scrollbar-track-color: #ffffff;
        scrollbar-arrow-color: #ffffff;
        PADDING-BOTTOM: 0px;
        PADDING-LEFT: 0px;
        PADDING-RIGHT: 0px;
        PADDING-TOP: 0px;
        MARGIN: 0px,0px;
        BACKGROUND: url(/img/fon.jpg) no-repeat;
        }

HTML {
        min-width: 1000px;
        max-width: 1300px;
/*        width: expression(this.offsetWidth < 1000?"1000":"this.offsetWidth"); */

        }
        

/* новости */
#news {
        width: 520px;
        height: 160px;
        position: absolute;
        z-index: 3;
        top: 20px;
        left: 20px;
        opacity: 0.40;
        filter: alpha(opacity=40);
   }
   
#news .r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
        display: block;
        height: 1px;
        overflow: hidden;
        font-size:1px;
}

#news .r10 {
        margin: 0 10px;
        }
        
#news .r9 {
        margin: 0 9px;
        }
        
#news .r8 {
        margin: 0 8px;
        }
        
#news .r7 {
        margin: 0 7px;
        }
        
#news .r6 {
        margin: 0 6px;
        }
        
#news .r5 {
        margin: 0 5px;
        }
        
#news .r4 {
        margin: 0 4px;
        }
        
#news .r3 {
        margin: 0 3px;
        }
        
#news .r2 {
        margin: 0 2px;
        }
        
#news .r1 {
        margin: 0 1px;
}

#news b {
        opacity: 0.40;
        filter: alpha(opacity=40);
        background: #81d2e9;
        }

#news .inner-box {
        background: #81d2e9;
        width: 520px;
        height: 160px;
        z-index: 1;
        opacity: 0.40;
        filter: alpha(opacity=40);
        width: 100%;
}


#news1 {
        width: 500px;
        height: 160px;
        position: absolute;
        z-index: 4;
        top: 30px;
        left: 30px;
   }

#news1 .r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
        display: block;
        height: 1px;
        overflow: hidden;
        font-size:1px;
}

#news1 .r10 {
        margin: 0 10px;
        }

#news1 .r9 {
        margin: 0 9px;
        }

#news1 .r8 {
        margin: 0 8px;
        }

#news1 .r7 {
        margin: 0 7px;
        }

#news1 .r6 {
        margin: 0 6px;
        }

#news1 .r5 {
        margin: 0 5px;
        }

#news1 .r4 {
        margin: 0 4px;
        }

#news1 .r3 {
        margin: 0 3px;
        }

#news1 .r2 {
        margin: 0 2px;
        }

#news1 .r1 {
        margin: 0 1px;
}

#news1 b {
        background-color: #FFFFFF;
        }

#news1 .inner-box {
        background-color: #FFFFFF;
        width: 500px;
        height: 140px;
        z-index: 1;
}

#news1 span {
        font-family: Arial; font-size: 13px;
        color: #000000;
        margin: 0 0px;
        PADDING-LEFT: 7px;
        PADDING-TOP: 0px
}
#news1 .ttl {
        font-family: Arial; font-size: 13px;
        color: #0e7491;
}

#news1 .txt {
/*         border: 1px solid rgb(192,192,192); */
        margin: 7 7px;
        text-indent: 20px;
        font-family: Arial;
        font-size: 13px;
        text-align: justify;
        color: #838383;
        height: 90px;
        overflow: auto;
        padding: 0em 5px;
        z-index: 1;
}

#news1 a {
        font-family: Arial;
        font-size: 13px;
        color: #838383;
        }


#news1 .new {
        font-family: Arial;
        font-size: 13px;
        color: #000000;
}

#news1 br {
        height: 100px;
}

#news1 .arh {
        font-family: Arial;
        font-size: 12px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        margin: 7 7px;
        padding: 0em 5px;
        }
  
#news1 .arh:hover {
        font-family: Arial;
        font-size: 12px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        margin: 7 7px;
        padding: 0em 5px;
        }

#news1 .arh:link {
        font-family: Arial;
        font-size: 12px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        margin: 7 7px;
        padding: 0em 5px;
        }
        
#news1 .arh:visited {
        font-family: Arial;
        font-size: 12px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        margin: 7 7px;
        padding: 0em 5px;
        }

/* логотип */
#logo {
        position:absolute;
        min-width: 1000px;
        width: 100%;
        top:30px;
        left: 0;
        z-index: 1;
        text-align: right;
  }
#logo span {
        float: right;
        position:relative;
        text-align: center;
        font-family: Arial;
        font-size: 12px;
        TEXT-DECORATION: none;
        margin-RIGHT: 30px;
        COLOR: #4d4d4d;
        }
  
#logo img {
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/logo.png', sizingMethod='scale');
  }
  
#logo a {font-family: Arial; font-size: 12px; TEXT-DECORATION: none; COLOR: #4d4d4d; }
#logo a:hover {font-family: Arial; font-size: 12px; TEXT-DECORATION: none; COLOR: #4d4d4d; }
#logo a:link {font-family: Arial; font-size: 12px; TEXT-DECORATION: none; COLOR: #4d4d4d; }
#logo a:visited {font-family: Arial; font-size: 12px; TEXT-DECORATION: none; COLOR: #4d4d4d; }

/* кнопочки на новостях */
#arrow_l {
        position:absolute;
        top:152px;
        left:393px;
        z-index: 99;
  }
#arrow_l a img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}
#arrow_l a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
#arrow_l span img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}


#arrow_r {
        position:absolute;
        top:152px;
        left:490px;
        z-index: 99;
  }
#arrow_r a img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}
#arrow_r a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
#arrow_r span img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}

#arrow_str {
        position:absolute;
        font-family: Arial; font-size: 12px;
        width: 70px;
        text-align: center;
        top:159px;
        left:420px;
        color: #838383;
/*         border: 1px solid rgb(192,192,192); */
        z-index: 4;
  }


/* главное меню */
#mmenu {
        position:absolute;
        width: 100%;
        z-index: 99;
        float: right;
        top:230px;
        min-width: 1000px;
        LIST-STYLE-TYPE: none;
  }

#mmenu UL {
        float: right;
        margin-right: 30px;
        position:relative;
        LIST-STYLE-TYPE: none
}

#mmenu LI {
        FLOAT: left;
        width: 110px;
        HEIGHT: 28px;
}

#mmenu .actv {
        BACKGROUND: url(/img/mm_c.gif) repeat-x;
}

#mmenu .actv P {
        BACKGROUND: url(/img/mm_l.gif) no-repeat left top;
        margin: 0 0px;
}

#mmenu .actv P SPAN {
        BACKGROUND: url(/img/mm_r.gif) no-repeat right top;
        HEIGHT: 28px;
        width: 110px;
        padding: 5px 0px 0 0;
        DISPLAY: block;
        margin: 0 0px;
        FONT-SIZE: 12px;
        TEXT-ALIGN: center;
        COLOR: #3d7098;
}

#mmenu .actv P SPAN a {font-family: Arial; font-size: 13px; TEXT-DECORATION: none; COLOR: #000000; }
#mmenu .actv P SPAN a:hover {font-family: Arial; font-size: 13px; TEXT-DECORATION: none; COLOR: #000000; }
#mmenu .actv P SPAN a:link {font-family: Arial; font-size: 13px; TEXT-DECORATION: none; COLOR: #000000; }
#mmenu .actv P SPAN a:visited {font-family: Arial; font-size: 13px; TEXT-DECORATION: none; COLOR: #000000; }

#mmenu .notactv {
/*
        width: 100px;
        HEIGHT: 28px;
*/
}

#mmenu .notactv P {
        margin: 0 0px;
}

#mmenu .notactv P SPAN {
        HEIGHT: 28px;
        width: 110px;
        padding: 5px 0px 0 0;
        DISPLAY: block;
        margin: 0 0px;
        FONT-SIZE: 12px;
        TEXT-ALIGN: center;
        COLOR: #3412fc;
}


#mmenu a {
        font-family: Arial;
        font-size: 13px;
  }
#mmenu a:hover {
        font-family: Arial;
        font-size: 13px;
  }
#mmenu a:link {
        font-family: Arial;
        font-size: 13px;
  }
         
#mmenu a:visited {
        font-family: Arial;
        font-size: 13px;
  }

/* кнопочки (контакты, карта сайта, домой)*/
#btnt {
        min-width: 1000px;
        top:200px;
        width: 100%;
        position:absolute;
        text-align: right;
        z-index: 99;
  }

#btnt a img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}
#btnt a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}


/* все остальное */
input {font-family: Arial; font-size: 11; background-color: rgb(255,255,255); border: 1px solid rgb(192,192,192);}
textarea {font-family: Arial; font-size: 11; background-color: rgb(255,255,255); border: 1px solid rgb(192,192,192);}
select {font-family: Arial; font-size: 11; border: 1px solid rgb(192,192,192)}
.vot {font-family: Arial; font-size: 11; background-color: rgb(255,255,255); border: 0px solid rgb(192,192,192);}
.check {background-color: #F0F4F8; border: 0px solid;}
.btn {font-family: Arial; font-weight: bold; COLOR: #FFFFFF; font-size: 11; background-color: #88B3E2; border: 1px solid #5689C0;}
.button  {font-family: Arial; font-size: 11; background-color: rgb(255,255,255); border: 1px solid rgb(192,192,192); cursor: 'hand';}

SMALL { FONT-SIZE: 10px; }
P {font-family: Arial; font-size: 13px; color: #000000;}
TD {font-family: Arial; font-size: 13px; color: #000000;}

A {font-family: Arial; font-size: 13px; color: #000000;}
A:hover     {color: #000000; TEXT-DECORATION: none;}
A.Back:link {COLOR: #000000; font-family: Arial; FONT-SIZE: 13px;font-weight: bold}

